Lajmet

Google lë përdoruesit e versioneve të vjetra të Android të pambrojtur ndaj hakerave

Jan 25 2015
0 Shpërndarje
Google lë përdoruesit e versioneve të vjetra të Android të pambrojtur ndaj hakerave

BN-GG969_GOOGCE_G_20150105182439Google lajmëroi ditën e premte se nuk ka më kuptim që ajo të vazhdojë të ofrojë siguri për përdoruesit e shfletuesve të disa versoneve të vjetër të softwerëve të Android. Gjigandi i Silicon Valley në të shumtën e rasteve është cilësuar si një lider për nga siguria që ofron ku një rol të rëndësishëm ka enkriptimi të dhënave. Por ky vendim i marrë nga kompania së fundmi do ti lërë disa nga përdoruesit e saj të pambrojtur ndaj sulmeve kibernetike.

The Wall Street Journal raporton se Google nuk do të ofrojë më mbështetje sigurie për versionet e e hershme të Android deri tek Android 4.3. Këto softwerë përbëjnë afërsisht 2 të tretat e 1 miliard pajisjeve Android që janë aktualisht në përdorim. Por Google shton se përdoruesit mund të kenë përditësuar shfletuesin e tyre në versionet e reja. Adrian Ludwig, kreu i sigurisë së Android, ishte i pari ekzekutiv i Google që e trajtoi këtë çështje ditën e premte.

Kjo politikë nuk vlen për përdoruesit që kanë një pajisje me sistem operativ Android 4.4, i njohur ndryshe si KitKat të cilën Google e lançoi në tetor të vitit 2013 dhe Android 5.0 Lollipop i lançuar në Nëntor të vitit 2014. Përdoruesit e versioneve të vjetra të platformës duhet të përditësojnë pajisjen e tyre në versionet e reja për të qënë më të mbrojtur. Ky veprim i Google ka tërhequr vëmendjen e mediave gjatë ditëve të fundit dhe ka marrë kritika të shumta. (PC World Albanian)

Lajmet e fundit>